.clearFix {
	height: 1%;
	overflow: visible;
}

body {
	behavior: url('/assets/template/css/csshover3.htc');
}

#wrap, #content,
.box-in, li
{
/*	zoom: 1; */
}
#top {
	margin: 0 0 0 1px;
}

.home #content {
	float: right;
}

#footer p {
	float: left;
	margin: 10px 20px 0 30px;
}
	#copy {
		padding: 0 0 0 35px;
		margin: 0 20px 0 20px;
	}

#side1 { 
	margin: 0 0 0 10px;
}
#side2 { 
	margin: 0 10px 0 0;
}

#content ol {
list-style-type: decimal;
}